Calendar

<< 2月  
 12
3456789
10111213141516
17181920212223
242526272829  

Mobile

  • VPSでBasic認証が使えない!?
  • 2011.09.07
  • 使えるネットのVPSプラチナプランを契約したがデフォルト状態でBasic認証を行うとInternal Server Errorが発生してしまう 😯


    どうやら必要なモジュールが組み込まれていないようだ。
    早速以下のファイルをみるとLoadModuleの部分が#で無効になっているモジュールが多数あったので、それらを全てロードするようにしたら無事Basic認証が使えるようになりました。 😉


    /etc/httpd/conf/httpd.conf


    httpd.confを編集した後はapacheの再起動をお忘れなく!

    apachectl restart

【この記事のタグ】

“VPSでBasic認証が使えない!?” への1件のコメント

  1. watanabe より:

    ひさびさですねえ。もうさくらVPSから離れられないです。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

▲ PAGE TOP